body{background-color:#000358;font-family:Arial, Helvetica, sans-serif;margin:0;padding:0;}

#container{
margin:-290px -390px;
width:780px;
height:580px;
text-align:left;
position:absolute;
background:#00024c;
top:50%;left:50%;
overflow:hidden;
}
#bandeauHaut{
background:#9f161b url(../images/icono/bandeauHaut780.png);
background-repeat:no-repeat;
position:relative;
height:86px;
}
#bandeauHaut #logo{position:absolute;top:0;left:0px;}
#bandeauHaut #titre{right:10px;bottom:8px;position:absolute;color:#e2e2cd;font-size:.85em;}
#bandeauHaut #titreExpo{left:88px;position:absolute}

#navigation{
padding-top:44px;
}
#contenu{
margin:20px 0 20px 170px;
z-index:1;
color:#000;
position:relative;
}
img{border:0}
.exp, sup {
font-family: arial, helvetica, sans-serif;
font-size : 60%;
vertical-align: text-top;;
}

